1 Reply Latest reply on Oct 6, 2016 1:04 PM by ryanskihead

    ios error - This bundle is invalid


      Just updated an app, which I uploaded to Apple a few days ago for testflight. Needed to fix something, so built and uploaded a new version just now. The upload to Apple went fine but then got the email from Itunes Connect "This bundle is invalid - The value provided for the key MinimumOSVersion '6.0' is not acceptable"


      Now I haven't changed anything in the config.xml other than the version number. So has anything changed in the build bot? Any ideas?